<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 1</title>
  </head>
  <header>
    <h1>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione harum
      ullam ea quis optio nesciunt aliquid voluptates explicabo consequuntur
      quae velit rem sit deleniti eum, asperiores iure voluptate.
      Necessitatibus, illum?
    </h1>
  </header>
  <nav>
    <ul>
      <li>lorem</li>
      <li>lorem</li>
      <li>lorem</li>
    </ul>
  </nav>

  <article>
    <header>
      <h2>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aspernatur
        sequi expedita at consequatur animi? Enim deleniti sequi sunt
        repudiandae consequuntur soluta illum eaque. Quam accusamus quod aperiam
        harum, iusto assumenda.
      </h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
    </header>

    <section>
      <h2>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h2>
    </section>
    <section>
      <h2>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h2>
    </section>
    <footer>
      <h6>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h6>
    </footer>
  </article>
  <div>
    <aside>
      <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
    </aside>
    <aside>
      <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
    </aside>
  </div>
  <footer>
    <h6>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h6>
  </footer>
</html>
